PRODUCT STUDIO
商品画像1 / 1
Fujitsu / PRODUCT DOSSIER
Fujitsu WS-X6824-SFP-2T
Fujitsu WS-X6824-SFP-2T ネットワークボタンモジュール
SKU: WS-X6824-SFP-2T
Fujitsu WS-X6824-SFP-2T ネットワークボタンモジュール — ネットワークボタンモジュール. 詳細な技術仕様、ハードウェア互換性、価格の内訳。
不足しているまたは誤っている技術データを報告できます。
記録された技術パラメータとメーカーデータは検証済みです。
Fujitsu WS-X6824-SFP-2T ネットワークボタンモジュール
技術仕様
登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
ルーティング/スイッチング容量
20 Gbit/s
ポートごとのバッファー数
1,17 MB
ストレージ温度範囲 セルシウス
-40 - 75 °C
ファイバーオプティック接続
ファイバーイーサーネットケーブリング技術
1000BASE‑LH, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Wi-Fi規格
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3z
接続LED
Y
動作高さ
-150 - 3000 m
動作湿度範囲
10 - 90%
電力消費量
204,66 W
動作温度範囲
0 - 40 °C
動作温度範囲 T T
32 - 104 °F
寸法 Gxdxy
356 x 406 x 30 mm
SFPモジュールスロット数
24
フル両面印刷
はい
波長
850 nm
製品名
WS-X6824-SFP-2T
カテゴリ
ネットワークボタンモジュール
ブランド
Fujitsu
システムに追加された日付
2015-12-10
製品コード
WS-X6824-SFP-2T
最大遷移距離
100 km
管理機能
ETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIB
®